## editra 0.6.58

=== debian/changelog ===
editra (0.6.58-1) unstable; urgency=low

  * New upstream release (Closes: #635092).
  * Update Standards-Version field.
  * d/rules: Delete override_dh_auto_install, its not needed.
  * Add transition to dh_python2.
  * Remove d/pycompat file (not needed in dh_python2)
  * Replace XS-Python-Version by X-Python-Version because is preferred by 
    transition to dh_python2 (following debian wiki).
  * Rename Editra.1 manpage to editra.1 and update editra.manpages. Now, the 
    upstream package not install Editra binary (in uppercase).
  * d/editra.menu: change run binary to editra (with 'E' in lower case).
  * Remove editra.links, its not needed anymore because binary in uppercase its 
    not installed.
  * Add editra.pyremove to remove void directories installed by build system 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Wed, 15 Sep 2010 00:46:51 -0430

editra (0.5.70-1) unstable; urgency=low

  * New upstream release. 
  * Fix in d/rules extra-license-file (was not working).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 19 Jun 2010 16:11:33 -0430

editra (0.5.51-1) unstable; urgency=low

  * New upstream release 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 30 Mar 2010 10:46:33 -0430

editra (0.5.32-1) unstable; urgency=low

  * New upstream version 
  * Update Standards-Version field to 3.8.4

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Wed, 10 Feb 2010 16:04:58 -0430

editra (0.5.30-1) unstable; urgency=low

  * New upstream source 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 22 Dec 2009 02:26:06 -0430

editra (0.5.25-1) unstable; urgency=low

  * New upstream release 
  * Add XS-Python-Version field in d/control

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Thu, 17 Dec 2009 12:12:16 -0430

editra (0.5.15-1) unstable; urgency=low

  * Initial release (Closes: #510816)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 25 Aug 2009 14:36:19 -0430
