=== debian/control ===
Source: editra
Section: editors
Priority: extra
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Build-Depends: debhelper (>= 7.0.50), python-all, python (>= 2.5), python-setuptools,
               python-wxgtk2.8
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
Homepage: http://editra.org

Package: editra
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-wxgtk2.8,
Description: simple multi-platform text editor
 Editra is a multi-platform text editor with an implementation that
 focuses on creating an easy to use interface and features that aid
 in code development. Currently it supports syntax highlighting and
 variety of other useful features for over 60 programming languages.
