=== debian/rules ===
#!/usr/bin/make -f
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	rm -rf $(TMP)/usr/share/pyshared/Editra/COPYING \
          $(TMP)/usr/share/pyshared/Editra/pixmaps/theme/Tango/COPYING
	find . -name '*\.egg' -delete
