=== debian/watch ===
version=3
http://editra.org/uploads/src/Editra-(.*)\.tar\.gz
