## editra 0.7.20

=== debian/changelog ===
editra (0.7.20-2) unstable; urgency=low

  * Upload to unstable.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Fri, 10 May 2013 07:47:16 -0430

editra (0.7.20-1) experimental; urgency=low

  * New upstream release (Closes: #585204)
  * d/control: 
      - Change X-Python-Version to >= 2.6.
      - Update Standards-Version field.
      - Add Vcs-Git and Vcs-Browser fields
  * d/copyright:
      - Update to copyright-format 1.0.
      - push copyright dates.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 08 Mar 2013 02:15:28 -0430
