## editra 0.7.20+dfsg.1

=== debian/changelog ===
editra (0.7.20+dfsg.1-3) unstable; urgency=medium

  * Now using wxpython3.0, thanks to Olly Betts by patch and help (Closes:
    758947).

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sat, 30 Aug 2014 20:53:37 -0430

editra (0.7.20+dfsg.1-2) unstable; urgency=medium

  * Update Standards-Version field in d/control.
  * Add editra.desktop file (Closes: #756220, #756221).

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 30 Jul 2014 22:05:18 -0430

editra (0.7.20+dfsg.1-1) unstable; urgency=low

  * Remove src/ebmlib/_winrecycle.py file from source because it contains
    non-DFSG-free source. Regeneration of the orig.tar.gz was required
    (Closes: #724465).
  * d/control:
     - Cosmetic improvements.
     - Remove ${python:Versions} from Depends field.
  * d/rules: Remove the following broken symlink
     - usr/lib/python2.7/dist-packages/Editra/pixmaps/theme/Tango/COPYING
     - usr/lib/python2.7/dist-packages/Editra/COPYING
  * Remove d/editra.pyremove (using d/rules to deleting files).
  * d/editra.docs: Remove THANKS, TODO and PKG-INFO.
  * d/watch: Add version mangling.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 13 Oct 2013 08:41:12 -0430
