=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://editra.org/uploads/src/Editra-(.*)\.tar\.gz
